.sidebar {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 95px;
    top: 55px;
    background-color: white;
    z-index: 200;
}

.sidebar-link {
    height: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.sidebar-link:hover {
    background-color: rgb(235, 235, 235);
}

.sidebar-link img {
    height: 26px;
}

.sidebar-link div {
    padding-top: 5px;
    font-size: 12px;
}